Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus storage volume snapshot show`

Show storage volume configurations

## Synopsis

Description: Show storage volume configurations

    incus storage volume snapshot show [<remote>:]<pool> <volume>/<snapshot> [flags]

## Examples

      Provide the type of the storage volume if it is not custom.
      	Supported types are custom, image, container and virtual-machine.

      	Add the name of the snapshot if type is one of custom, container or virtual-machine.

      	incus storage volume show default virtual-machine/data/snap0
      		Will show the properties of snapshot "snap0" for a virtual machine called "data" in the "default" pool.

## Options

          --target   Cluster member name

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus storage volume snapshot - Manage storage volume snapshots